#ifndef _TESTVECTORFEATURE_H
#define _TESTVECTORFEATURE_H

#include <cppunit/extensions/HelperMacros.h>

/**
 * CppUnit-Testcase. 
 */
class TestVectorFeature : public CppUnit::TestFixture {

    CPPUNIT_TEST_SUITE( TestVectorFeature );
    
    CPPUNIT_TEST(testVectorFeature);

    CPPUNIT_TEST_SUITE_END();
  
 private:
 
 public:
    void setUp();
    void tearDown();

    void testVectorFeature();
};

#endif // _TESTVECTORFEATURE_H
